AddCSLuaFile()

player_manager.AddValidModel( "KrystalPilot", "models/Fursonas/KRYSTALFOX2018ASSA.mdl" )
player_manager.AddValidHands( "KrystalPilot", "models/Fursonas/c_arms_kfoxpilot.mdl", 0, "00000000" )



